folders:
- name: 1.11.0-beta2
- name: 1.11.0-beta1
- name: 1.10.3
- name: 1.10.2
- name: 1.10.1
- name: 1.10.0
- name: 1.10.0-RC1
- name: 1.10.0-beta2
- name: 1.10.0-beta1
- name: 1.9.3
- name: 1.9.3-RC1
- name: 1.9.2
- name: 1.9.1
- name: 1.9.0
- name: 1.9.0-RC2
- name: 1.9.0-RC1
- name: 1.9.0-beta3
- name: 1.9.0-beta2
- name: 1.9.0-beta1
- name: 1.8.0
- name: 1.8.0-RC1
- name: 1.7.2
- name: 1.7.2-RC1
- name: 1.7.1
- name: 1.7.1-RC1
- name: 1.7.0
- name: 1.7.0-RC1
- name: 1.6.1
- name: 1.6.1-RC1
- name: 1.6.0
- name: 1.6.0-RC1
- name: 1.5.3
- name: 1.5.3-RC1
- name: 1.5.2
- name: 1.5.2-RC1
- name: 1.5.1
- name: 1.5.1-RC1
- name: 1.5.0
- name: 1.5.0-RC1
- name: 1.5.0-beta2
- name: 1.5.0-beta1
- name: 1.4.4
- name: 1.4.4-RC1
- name: 1.4.3
- name: 1.4.3-RC2
- name: 1.4.3-RC1
- name: 1.4.2
- name: 1.4.2-RC2
- name: 1.4.2-RC1
- name: 1.4.1
- name: 1.4.1-RC2
- name: 1.4.1-RC1
- name: 1.4.0
- name: 1.4.0-RC1
- name: 1.4.0-beta5
- name: 1.4.0-beta4
- name: 1.4.0-beta3
- name: 1.4.0-beta2
- name: 1.4.0-beta1
- name: 1.3.3
- name: 1.3.3-RC2
- name: 1.3.3-RC1
- name: 1.3.2
- name: 1.3.2-RC2
- name: 1.3.2-RC1
- name: 1.3.1
- name: 1.3.1-RC1
- name: 1.3.0
- name: 1.3.0-RC3
- name: 1.3.0-RC2
- name: 1.3.0-RC1
- name: 1.3.0-beta2
- name: 1.3.0-beta1
- name: 1.2.3
- name: 1.2.3-RC1
- name: 1.2.2
- name: 1.2.2-RC1
- name: 1.2.1
- name: 1.2.1-RC1
- name: 1.2.0
- name: 1.2.0-RC4
- name: 1.2.0-RC3
- name: 1.2.0-RC2
- name: 1.2.0-RC1
- name: 1.2.0-beta4
- name: 1.2.0-beta3
- name: 1.2.0-beta2
- name: 1.2.0-beta1
- name: 1.1.5
- name: 1.1.4
- name: 1.1.4-RC1
- name: 1.1.3
- name: 1.1.3-RC1
- name: 1.1.2
- name: 1.1.2-RC2
- name: 1.1.2-RC1
- name: 1.1.1
- name: 1.1.1-RC1
- name: 1.1.0
- name: 1.1.0-RC3
- name: 1.1.0-RC2
- name: 1.1.0-RC1
- name: 1.1.0-beta5
- name: 1.1.0-beta4
- name: 1.1.0-beta3
- name: 1.1.0-beta2
- name: 1.1.0-beta1
- name: 1.0.5
- name: 1.0.5-RC2
- name: 1.0.5-RC1
- name: 1.0.4
- name: 1.0.4-RC1
- name: 1.0.3
- name: 1.0.3-RC1
- name: 1.0.2
- name: 1.0.2-RC1
- name: 1.0.1
- name: 1.0.1-RC2
- name: 1.0.1-RC1
- name: 1.0.0
- name: 1.0.0-RC3
- name: 1.0.0-RC2
- name: 1.0.0-RC1
- name: 1.0.0-beta4
- name: 1.0.0-beta3
- name: 1.0.0-beta2
- name: 1.0.0-beta1
- name: 0.7.5
- name: 0.7.5-RC1
- name: 0.7.4
- name: 0.7.4-RC1
- name: 0.7.3
- name: 0.7.3-RC2
- name: 0.7.3-RC1
- name: 0.7.2
- name: 0.7.2-RC2
- name: 0.7.2-RC1
- name: 0.7.1
- name: 0.7.1-RC3
- name: 0.7.1-RC2
- name: 0.7.1-RC1
- name: 0.7.0
- name: 0.7.0-RC2
- name: 0.7.0-RC1
- name: 0.7.0-beta2
- name: 0.7.0-beta1
- name: 0.6.3
- name: 0.6.3-RC1
- name: 0.6.2
- name: 0.6.2-RC2
- name: 0.6.2-RC1
- name: 0.6.1
- name: 0.6.1-RC2
- name: 0.6.1-RC1
- name: 0.6.0
- name: 0.6.0-RC1
- name: 0.6.0-beta5
- name: 0.6.0-beta4
- name: 0.6.0-beta3
- name: 0.6.0-beta2
- name: 0.6.0-beta1
- name: 0.5.3
- name: 0.5.3-RC3
- name: 0.5.3-RC2
- name: 0.5.3-RC1
- name: 0.5.2
- name: 0.5.2-RC1
- name: 0.5.1
- name: 0.5.1-RC3
- name: 0.5.1-RC2
- name: 0.5.1-RC1
- name: 0.5.0
- name: 0.5.0-RC5
- name: 0.5.0-RC4
- name: 0.5.0-RC3
- name: 0.5.0-RC2
- name: 0.5.0-RC1
- name: 0.4.8
- name: 0.4.8-RC2
- name: 0.4.8-RC1
- name: 0.4.7
- name: 0.4.6
- name: 0.4.5
- name: 0.4.0
- name: 0.4.0.1
- name: 0.3.6
- name: 0.3.5
- name: 0.3.4
- name: 0.3.3
- name: 0.3.2
- name: 0.3.2.1
- name: 0.3.1
- name: 0.3.0
- name: 0.2.1
- name: 0.2.0
- name: 0.1.4
- name: 0.1.3
- name: 0.1.2
- name: 0.1.1
- name: 0.1.0
